/*     17669 : 탭 타입 버튼      */
.button__17669__ {display:table; width:100%;}
.button__17669__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17669__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17669__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17669__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17669__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17669__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17669__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17669__ a:before {height:50px;}
}

/*     17670 : 탭 타입 버튼      */
.button__17670__ {display:table; width:100%;}
.button__17670__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17670__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17670__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17670__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17670__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17670__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17670__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17670__ a:before {height:50px;}
}

/*     17671 : 탭 타입 버튼      */
.button__17671__ {display:table; width:100%;}
.button__17671__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17671__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17671__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17671__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17671__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17671__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17671__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17671__ a:before {height:50px;}
}

/*     17672 : 탭 타입 버튼      */
.button__17672__ {display:table; width:100%;}
.button__17672__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17672__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17672__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17672__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17672__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17672__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17672__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17672__ a:before {height:50px;}
}

/*     17673 : 탭 타입 버튼      */
.button__17673__ {display:table; width:100%;}
.button__17673__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17673__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17673__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17673__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17673__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17673__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17673__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17673__ a:before {height:50px;}
}

/*     17674 : 탭 타입 버튼      */
.button__17674__ {display:table; width:100%;}
.button__17674__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17674__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17674__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17674__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17674__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17674__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17674__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17674__ a:before {height:50px;}
}

/*     17675 : 탭 타입 버튼      */
.button__17675__ {display:table; width:100%;}
.button__17675__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17675__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17675__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17675__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17675__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17675__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17675__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17675__ a:before {height:50px;}
}

/*     17676 : 타이틀 텍스트      */
.title__17676__ {font-size:0}
.title__17676__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17676__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17676__.style_top p {padding-top:10px}
.title__17676__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17676__.style_right p {padding-right:14px}
.title__17676__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17676__.style_bottom p {padding-bottom:12px}
.title__17676__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17676__.style_left p {padding-left:14px}
.title__17676__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17676__.style_circle1 p {padding-left:18px}
.title__17676__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17676__.style_circle2 p {padding-left:18px}
.title__17676__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17676__ p {font-size:28px}
	.title__17676__.style_top p:before {width:28px}
	.title__17676__.style_right p:before {height:28px}
	.title__17676__.style_bottom p:before {width:28px}
	.title__17676__.style_left p:before {height:28px}
}

/*     17677 : 장문 텍스트      */
.textarea__17677__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17677__ p {font-size:15px}
}

/*     17678 : 타이틀 텍스트      */
.title__17678__ {font-size:0}
.title__17678__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17678__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17678__.style_top p {padding-top:10px}
.title__17678__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17678__.style_right p {padding-right:14px}
.title__17678__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17678__.style_bottom p {padding-bottom:12px}
.title__17678__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17678__.style_left p {padding-left:14px}
.title__17678__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17678__.style_circle1 p {padding-left:18px}
.title__17678__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17678__.style_circle2 p {padding-left:18px}
.title__17678__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17678__ p {font-size:28px}
	.title__17678__.style_top p:before {width:28px}
	.title__17678__.style_right p:before {height:28px}
	.title__17678__.style_bottom p:before {width:28px}
	.title__17678__.style_left p:before {height:28px}
}

/*     17683 : 번호 입력형 타이틀      */
.number_title__17683__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17683__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17683__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17683__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17683__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17683__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17683__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17683__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17683__.s_size_200 i {border-width:2px}
.number_title__17683__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17683__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17683__ ul li {font-size:16px}
}

/*     17681 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17681__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17681__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17681__ ul li:first-child {margin-top:0}
.text_list__17681__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17681__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17681__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17681__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17681__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17681__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17681__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17681__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17681__ ul li {font-size:15px}
}

/*     17684 : 번호 입력형 타이틀      */
.number_title__17684__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17684__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17684__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17684__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17684__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17684__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17684__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17684__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17684__.s_size_200 i {border-width:2px}
.number_title__17684__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17684__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17684__ ul li {font-size:16px}
}

/*     17685 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17685__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17685__ ul li:first-child {margin-top:0}
.text_list__17685__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17685__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17685__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17685__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17685__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17685__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17685__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17685__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17685__ ul li {font-size:15px}
}

/*     17680 : 타이틀 텍스트      */
.title__17680__ {font-size:0}
.title__17680__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17680__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17680__.style_top p {padding-top:10px}
.title__17680__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17680__.style_right p {padding-right:14px}
.title__17680__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17680__.style_bottom p {padding-bottom:12px}
.title__17680__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17680__.style_left p {padding-left:14px}
.title__17680__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17680__.style_circle1 p {padding-left:18px}
.title__17680__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17680__.style_circle2 p {padding-left:18px}
.title__17680__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17680__ p {font-size:28px}
	.title__17680__.style_top p:before {width:28px}
	.title__17680__.style_right p:before {height:28px}
	.title__17680__.style_bottom p:before {width:28px}
	.title__17680__.style_left p:before {height:28px}
}

/*     17679 : 장문 텍스트      */
.textarea__17679__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17679__ p {font-size:15px}
}

/*     17686 : 타이틀 텍스트      */
.title__17686__ {font-size:0}
.title__17686__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17686__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17686__.style_top p {padding-top:10px}
.title__17686__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17686__.style_right p {padding-right:14px}
.title__17686__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17686__.style_bottom p {padding-bottom:12px}
.title__17686__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17686__.style_left p {padding-left:14px}
.title__17686__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17686__.style_circle1 p {padding-left:18px}
.title__17686__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17686__.style_circle2 p {padding-left:18px}
.title__17686__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17686__ p {font-size:28px}
	.title__17686__.style_top p:before {width:28px}
	.title__17686__.style_right p:before {height:28px}
	.title__17686__.style_bottom p:before {width:28px}
	.title__17686__.style_left p:before {height:28px}
}

/*     17687 : 번호 입력형 타이틀      */
.number_title__17687__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17687__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17687__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17687__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17687__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17687__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17687__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17687__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17687__.s_size_200 i {border-width:2px}
.number_title__17687__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17687__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17687__ ul li {font-size:16px}
}

/*     17688 : 장문 텍스트      */
.textarea__17688__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17688__ p {font-size:15px}
}

/*     17689 : 번호 입력형 타이틀      */
.number_title__17689__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17689__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17689__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17689__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17689__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17689__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17689__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17689__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17689__.s_size_200 i {border-width:2px}
.number_title__17689__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17689__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17689__ ul li {font-size:16px}
}

/*     17690 : 장문 텍스트      */
.textarea__17690__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17690__ p {font-size:15px}
}

